### Method

# Gsk GLShaderNode get_n_children

deprecated: 4.16

#### Declaration [src]

    guint
    gsk_gl_shader_node_get_n_children (
      const GskRenderNode* node
    )

#### Description [src]

Returns the number of children.

Deprecated since: 4.16

GTK’s new Vulkan-focused rendering does not support this feature. Use GtkGLArea for OpenGL rendering.

#### Return value

Type: `guint`

The number of children.